<?php

namespace tw\redis;

use tw\redis\traits\HashTrait;
use tw\redis\traits\KeyTrait;

/**
 * 机器人基本信息
 * 
 */
class RobotsInfoRds extends Base
{
    use HashTrait;
    use KeyTrait;

    protected function key($pid = false): string
    {
        return 'robots:info';
    }
}
